#header_container header {
	padding: 10px 0;
}
#posts .vc_row .post {
	padding: 0 0 30px 0;
}
#footer_copyright {
	padding: 5px 0;
}
#footer_copyright #copyright_text {
	margin: 10px 0;	
}
#toby_credits {
    text-align: right;
    margin: 10px 0;	
}
#toby_credits img {
    float: right;
    margin-left: 6px;
    margin-top: -3px;
}

#top_bar .top_address {
	font-size: 18px;
	
    width: auto;
    float: left;
    margin: 0px 0 0px 0;
	padding: 13px 20px 12px 0px;
}
#top_bar .top_address .fa {
    margin-right: 6px;
    font-size: 26px;
}

#top_bar .top_phone {
	font-size: 18px;
		
	width: auto;
	float: right;
    margin: 0px 0 0px 0;
	padding: 13px 0px 12px 20px;
}
#top_bar .top_phone .fa {
    margin-left: 8px;
    margin-right: 6px;
    font-size: 26px;
}
#top_bar .top_phone a:hover {
	color: #fff;
	text-decoration: underline;
}
#top_bar .top_phone span {
    font-size: 26px;
}
#wpcf7-f80-p45-o1 .ajax-loader {
	display: none;
}

#wpcf7-f80-p45-o1 input[type="submit"] {
	font-family: inherit;
	font-size: 16px;
	text-decoration: none;
	
	max-height: 160px;
}

#wpcf7-f80-p45-o1 input[type="submit"]:disabled {
	background-color: #454545;
	text-decoration: none;
	cursor: default;
}
#wpcf7-f80-p45-o1 input[type="submit"]:disabled:hover,
#wpcf7-f80-p45-o1 input[type="submit"]:disabled:active {
	background-color: #454545 !important;
	position: static;
	top: 0;	
}

.wpcf7-form input:not([type=submit])::-webkit-input-placeholder,
.wpcf7-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #888;
}
.wpcf7-form input:not([type=submit])::-moz-placeholder,
.wpcf7-form textarea::-moz-placeholder { /* Firefox 19+ */
  color: #888;
}
.wpcf7-form input:not([type=submit]):-ms-input-placeholder,
.wpcf7-form textarea:-ms-input-placeholder { /* IE 10+ */
  color: #888;
}
.wpcf7-form input:not([type=submit]):-moz-placeholder,
.wpcf7-form textarea:-moz-placeholder { /* Firefox 18- */
  color: #888;
}

.wpcf7-form input:not([type=submit]),
.wpcf7-form textarea,
.wpcf7-form select {
    border: 1px solid #c5c5c5 !important;
	background: #fefefe;
	color: #111;
}

/* Client Testimonial Slider */
.arrow_box {
	position: relative;
	background: #078bbe;
}
.arrow_box:after {
	top: 100%;
	left: 50px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(7, 139, 190, 0);
	border-top-color: #078bbe;
	border-width: 15px;
	margin-left: -15px;
}
.toby-testimonials-slide-item {
	padding: 15px;
	color: #fff;
}
.toby-testimonials-slide-item .arrow_box {
    padding: 15px 15px 20px;
    margin-bottom: 25px;
}
.toby-testimonials-slide-item .arrow_box p:first-child {
	font-size: 18px;
}
.toby-testimonials-slide-item .arrow_box p {
	margin-bottom: 15px;
}
.toby-testimonials-slide-item .arrow_box p:last-child {
	margin-bottom: 0;
}
.toby-testimonial-client-details {
	display: table;
}
.toby-testimonial-client-details .client-description {
    display: table-cell;
    vertical-align: middle;
	
	line-height: 1.3;
}
.toby-testimonial-client-details .client-description span:first-child {
	font-size: 18px;
}
.toby-testimonial-client-details .client-img {
    display: table-cell;
    vertical-align: middle;
	
    max-width: 93px; /* image with (52px) + padding left + padding right */
	
    padding-left: 26px;
    padding-right: 15px;
}
.toby-testimonial-client-details .client-img-border {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	
	overflow: hidden;
}
.toby-header-logo.mobile-only {
	display: none;
}
#top_bg .page_title_ctn {
    padding-top: 20px;
    padding-bottom: 20px;
}
@media screen and (min-width: 768px) {
	span#tapair_slider_logo {
		background-image: url(http://www.tapair.com.au/wp-content/uploads/2017/10/logo-tapair-white.png);
		width: 204px;
		height: 122px;
		display: inline-block;
	}
	.menu_slide.mt_menu.sticky_header {
		display: none !important;
	}
}
@media screen and (max-width: 1035px) {
	#top_bar {
		display: block;
	}
	#top_bar .top_phone {
		text-align: center;
		width: 100%;
		float: none;
		padding: 15px 0;
	}
	.top_email, .top_phone {
		display: block;
	}
}
@media screen and (max-width: 767px) {
	#header_container {
		max-height: none !important;
		min-height: 0 !important;
	}
	.toby-header-logo.mobile-only {
		display: block;
		text-align: center;
		margin: 0 0 60px 0;
	}
	.section #fw_c {
		padding-top: 0;
	}
	#toby_credits img {
		float: none;
		margin-left: 6px;
		margin-top: -10px;
		position: relative;
		top: 8px;
	}
	#top_bar {
		display: none;
	}
	#top_bg {
		z-index: 0;
	}
	img.dark_logo.mobile_logo {
		display: none !important;
	}
	
	div#copyright_text {
		text-align: center;
	} 
	
	div#toby_credits {
		text-align: center;
	}
	
	div#footer_bg {
		display: none;
	}
	
	div#footer_copyright {
		background: #008cc1;
		color: #fff;
	}
	.menu_slide.mt_menu.sticky_header {
		background: #008cc1;
		color: #fff;
		position: absolute;
		top: 129px;
		left: 0px;
		width: 100%;
		z-index: 0;
	}
	.stickey-phone-no {
		text-align: center;
		position: absolute;
		left: 0;
		top: 5px;
		right: 0;
		bottom: 0;
		z-index: -1;
	}
	.menu_slide #nav_button_alt {
	    padding-right: 20px;
		height: 60px;
		line-height: 60px;
	}
	.menu_slide #nav_button_alt:before, .top-bar-phone-no a {
		color: #fff;
	}
	.top-bar-phone-no {
		display: block;
	}
	.stickyfied {
		position: fixed !important;
		top: 0px !important;
		left: 0px;
		width: 100%;
		z-index: 999;
	}
}
@media screen and (max-width: 749px) {
	.logo_img {
		display: none;
	}
}
@media screen and (max-width: 460px) {
	.tapair_message h1 {
		font-size: 30px !important;
		line-height: 30px !important;
	}
	div#rev_slider_1_1_wrapper .tp-mask-wrap {
		position: relative !important;
	}
	div#rev_slider_1_1_wrapper .tp-parallax-wrap {
		position: relative !important;
		left: 0 !important;
	}
	a.tapair-slider-button {
		font-size: 24px !important;
		line-height: 30px !important;
	}
	.tapair_message {
		width: 100% !important;
		display: block;
		line-height: 20px;
	}

	.tapair_message h1 span em {
		font-size: 30px !important;
		line-height: 30px !important;
	}
	.tapair_message p {
		font-size: 30px !important;
		line-height: 30px !important;
	}
	div#rev_slider_1_1_wrapper .tp-loop-wrap {
		position: relative !important;
	}
	.tapair_message span {
		font-size: 30px !important;
		line-height: 30px !important;
	}
	.tapair-hero-message img {
	width: 100% !important;
    height: auto !important;
	}
}
